@media (max-width: 1090px)
{
/*
	#teamContainer > div
	{
		width:32%;
		margin-right:2%;
	}
	#teamContainer > div:nth-child(4n+4)
	{
		margin-right:2%;
	}
	#teamContainer > div:nth-child(3n+3)
	{
		margin-right:0;
	}*/


			#careerPageContent > div:first-child
			{
				width:60%
			}
			#careerPageContent > div:last-child
			{
				width:40%;
			}
	#careerPageContent > div:last-child > div
	{
		width: calc(100% + 10vw);
	}

}